section#hackenger.section-padding-top
  .container
    .row.justify-content-center
      .col-md-8.col-lg-8.col-sm-12.text-center
        h2.section-title Hackenger Hunt
        .col-xs-12
          .subsection
            p
            | Hackenger hunt? What is this? eGt a crad ta het otrnf fo rshpowoks robeef
            | dsara'tuSy enrnid ot teg ot hte texn stpe!
            // A comment in the Hacker Guide? What is this?
            // Calculate floor(3.338)
            // This is the final clue 1 of 4.
